Subject: bug#37403: Cannot 'guix guix build --target=x86_64-w64-mingw32 perl'

From: Vivien Kraus <[email-masked]>
Date: Sat, 14 Sep 2019 13:28:33 +0200

P writes:
> Seems like cross compiling with mingw is broken for other packages too, I tried the guile example about a week ago and also Lua (which is a super portable language, so it should work everywhere, usually without modifications) and neither worked.

Oops.  I was hoping I could build my Gtk+ application with guix,
and thus get rid of the Fedora container.

This bug is so depressing though: perl builds just fine, installs just
fine, but guix fails at the very end, in the 'remove-extra-references' step.

Vivien